<?php

namespace App\Modules\Report\Booking\Domain\BySellerMonthly;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class BySellerMonthlyReportBookingShowBy extends EnumValueObject
{
    public const MONTH = 'Month';
    public const YEAR = 'Year';

    public static function values(): array
    {
        return [
            self::MONTH,
            self::YEAR
        ];
    }
}
